Install VlC 1.0.0 on Ubuntu Intrepid 8.10

Hi Linux Enthusiasts,

VLC 1.0.0 is out now and here is in short how to install this version on ubuntu intrepid in 4 steps.

1)Add Following lines to /etc/apt/sources.list

deb http://ppa.launchpad.net/moviemaniac/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/moviemaniac/ppa/ubuntu intrepid main

2)sudo apt-key adv –recv-keys –keyserver keyserver.ubuntu.com 1501599E

3)sudo apt-get update

4)sudo apt-get install vlc vlc-plugin-esd mozilla-plugin-vlc

Advertisements

About Ashish Yadav

Hey there!!! I am Ashish Yadav, a Geek | Music Lover | Open Web enthusiast | Wannabe entrepreneur. I currently live in Chennai, India and share my thoughts, nifty hacks rather infrequently here with rest of the world. If you like my posts, may I suggest subscribing to the blog to read them as they are written :) . As a part of my day job I enjoy writing ubercool python code, and have loads of fun while at it. Opinions presented here are mine and not to be associated with my employer or anyone else. Opinions presented here are mine and not to be associated with my employer or anyone else.
This entry was posted in Uncategorized and tagged , , . Bookmark the permalink.

4 Responses to Install VlC 1.0.0 on Ubuntu Intrepid 8.10

  1. Cheech Wizard says:

    Humm. I assume this was cut and pasted from the VLC website… As ot today (July 7), following the procedure given returns this:

    vlc is already the newest version.
    vlc-plugin-esd is already the newest version.
    mozilla-plugin-vlc is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

    … and the installed version is VLC media player 0.9.4 Grishenko

    On the day 1.0.0 becomes available for Ubuntu 8.10, the automatic update tool will offer it as a one-click install.

    • nopc0de says:

      Hi Cheech,
      I almost forgot the first step here, as it’s not yet available in official ubuntu repositories, you need to add a repository to get the latest vlc package,
      I have updated the post for that, please follow the process and let me know if you have any problem.

  2. Seeks says:

    Thanks a lot for posting this. It drives me insane, the way Ubuntu hates updating software if you’re not using the latest version.

  3. IceRayn says:

    I just followed these instructions, and they work great!

    Thanks for the help.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s